RubyGems Navigation menu

wms_getcapabilities 0.1.0.6

Interface between ruby and Geoserver WMS GetCapabilities

Gemfile
          gem 'wms_getcapabilities', '~> 0.1.0.6'
  
  
  
  
  
  
  

install
          gem install wms_getcapabilities
  
  
  
  
  
  
  

Authors:

  • Jerome Chapron

Owners:

Total downloads 6,671

For this version 746

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0.6 - January 3, 2013 (5 KB)
  2. 0.1.0.5 - October 22, 2012 (5 KB)
  3. 0.1.0.4 - October 22, 2012 (5 KB)
  4. 0.1.0.3 - October 18, 2012 (5 KB)
  5. 0.1.0.2 - October 18, 2012 (5 KB)
Show all versions (9 total)

Runtime Dependencies: